@charset "UTF-8";

@media screen and (min-width: 641px) { /*ウィンドウ幅が767px以上の場合に適用*/

/* 見出しの配色
-----------------------------------------------*/
#content h1 { background: #4d4d4d; }
#content h2 { border-bottom: 1px dashed #808080; }
#content h3 { border-left: 4px solid #b3b3b3; }

/* ナビゲーションの配色
-----------------------------------------------*/
#nav ul#mainNav1 li a:hover { background: #d8d8d8; }
#nav a.current {
  background: #e6e6e6;
  border-right: 5px solid #808080;
}

/* サイドバーの配色
-----------------------------------------------*/
#side h1 { background: #4d4d4d; }
#side h2 { border-left: 4px solid #808080; }
#side h3 { border-left: 2px solid #b3b3b3; }



/* 見出しの調整
-----------------------------------------------*/
#content h1 {
  margin: 25px 0 10px;
  padding: 12px;
}
#content h2 {
  margin: 20px 0 10px;
  padding-bottom: 10px;
}
#content h3 {
  margin: 10px 0 5px;
  padding-left: 8px;
}

/* サイドバーの調整
-----------------------------------------------*/
#side h1 {
  margin: 15px 0 5px;
  padding: 10px;
  font-size: 18px;
}
#side h2 {
  margin: 15px 0 5px;
  padding: 0 0 0 6px;
  font-size: 18px;
}

#side h3 { 
  margin: 10px 0 5px;
  padding: 0 0 0 6px;
}

/* Jimdo Reset
-----------------------------------------------*/
body div.n { padding: 5px 0; }
body a:hover {
  font-weight: bold;
  text-decoration: underline;
}
body img { vertical-align: bottom; }
div.cc-m-form-view-sortable button,
div.cc-m-form-view-sortable input,
div.cc-m-form-view-sortable select,
div.cc-m-form-view-sortable textarea {
  font-family: inherit;
  font-size: 0.95em;
}
div.cc-m-form-view-sortable button,
div.cc-m-form-view-sortable input { line-height: normal; }
div.cc-m-form-view-input input[type="text"] { padding: 0 0.3em; }
div.cc-m-form-view-input textarea { padding: 0.3em; }
div.cc-m-form-view-input select[multiple="multiple"] { padding: 0.2em; }
div.cc-m-form-view-sortable input[type="checkbox"],
div.cc-m-form-view-sortable input[type="radio"] {
  padding: 0;
  border: none;
}
div.cc-m-form-view-input div.captcha input[name="captcha"] {
  font-family: inherit;
  font-size: 1.3em;
  padding: 3px 0 3px 6px;
  line-height: 1.5;
  width: auto;
}
div.cc-com-entry input[type="submit"],
div.cc-m-form-view-input input[type="submit"] {
  display: inline-block;
  padding: 0.5em 1.5em;
  margin: 1.5em auto;
  font-size: 1em;
  color: #333333;
  text-align: center;
  text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
  vertical-align: middle;
  cursor: pointer;
  background-color: #F5F5F5;
  background-image: -moz-linear-gradient(top, #fff, #E6E6E6);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#fff), to(#E6E6E6));
  background-image: -webkit-linear-gradient(top, #fff, #E6E6E6);
  background-image: -o-linear-gradient(top, #fff, #E6E6E6);
  background-image: linear-gradient(to bottom, #fff, #E6E6E6);
  background-repeat: repeat-x;
  border: 1px solid #cccccc;
  border-color: #E6E6E6 #E6E6E6 #BFBFBF;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  border-bottom-color: #B3B3B3;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fffff', endColorstr='#ffE6E6E6', GradientType=0);
  filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
  -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
  -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
  box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
}
div.cc-com-entry input[type="submit"]:hover,
div.cc-m-form-view-input input[type="submit"]:hover {
  color: #333333;
  background-color: #E6E6E6;
  text-decoration: none;
  background-position: 0 -15px;
  -webkit-transition: background-position 0.1s linear;
  -moz-transition: background-position 0.1s linear;
  -o-transition: background-position 0.1s linear;
  transition: background-position 0.1s linear;
}
div.cc-m-form-layout-1 div.cc-m-form-view-label { line-height: 2.5em; }

/*フォームラベルを2カラムにした際の幅調整*/
form.cc-m-form div.cc-m-form-view-label,
form.cc-m-form div.cc-m-form-view-label { width: 24%; }
form.cc-m-form div.cc-m-form-view-input { width: 74%; }

/* Layout
-----------------------------------------------*/
#container {
  width: 950px;
  margin: 10px auto 30px;
  line-height: 1.5;
}
#header {
  float: left;
  width: 950px;
  margin: 0 0 10px;
}

#visual {
  clear: both;
}
#content {
  float: right;
  width: 680px;
  margin: 0 0 30px;
}



#side {
  float: left;
  width: 235px;
  margin: 30px 0;
}
#footer {
  clear: both;
}

/* Header
-----------------------------------------------*/
#header h1 { float: left; }
#header h1 a {
  text-decoration: none;
  font-size: 24px;
  font-weight: bold;
  color: #000;
  line-height: 2.5;
}
#header h1 img {
  float: left;
  margin: 10px 10px 0 0;
}
#header p {
  float: right;
  margin-top: 10px;
  font-size: 14px;
}
#header p span {
  font-size: 21px;
  font-weight: bold;
}

/* Nav
-----------------------------------------------*/
#nav ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
}
#nav ul#mainNav1 li a {
  display: block;
  padding: 15px 10px;
  font-size: 16px;
  font-weight: bold;
  color: #000;
  text-decoration: none;
  border-bottom: 1px solid #999;
}
#nav #mainNav2,#nav #mainNav3 { border-bottom: 1px solid #999; }
#nav ul#mainNav2 li a {
  padding: 10px 10px 10px 25px;
  font-size: 15px;
  font-weight: normal;
  border-bottom: none;
}
#nav ul#mainNav3 li a { padding: 10px 10px 10px 40px; }

/* Footer
-----------------------------------------------*/
#footer .leftrow { line-height: 2em; }
#footer .leftrow img { vertical-align: middle; }

/* blog
-----------------------------------------------------------------------*/
#content .j-blogarticle { margin-bottom: 10px }
#content .blogselection h1 {
  margin: 5px 0;
  padding: 11px 0 17px;
  background: none !important;
  border-top: none !important;
  border-right: none !important;
  border-left: none !important;
  border-radius: 0 !important;
  border-bottom: 1px dotted #ccc;
  outline: none;
}
#content .blogselection h1 a { font-weight: normal !important }
#content .blogselection h1 a:hover { font-weight: bold !important }
.cc-page-blog #content .post h1 {
  margin: 40px 0 0;
  padding: 5px 0 16px;
  border-top: none !important;
  border-right: none !important;
  border-left: none !important;
  background: none !important;
  border-radius: 0 !important;
  border-bottom: 1px dotted #ccc;
  outline: none;
}
.blogselection h1:before,
.cc-page-blog #content .post h1:before { padding: 0 !important }
.cc-page-blog #content .post h1 a {
  text-decoration: none;
  color: 3a3325;
}
.postmeta {
  margin: 5px auto 0;
  border-bottom: 1px dotted #ccc;
  text-align: left;
  color: #aaa;
  font-size: small;
}
.cc-page-blog #content .dt-alignment-right {
  float: left;
  margin: 38px 15px 0 0;
}
#content .dt-alignment-right {
  float: left;
  margin: 5px 15px 0 0;
}
body div.blogselection div.n { padding: 0px }
.cc-page div.datetime.dt-style3.dt-alignment-left { margin: 5px 15px 15px 0px }
.cc-page-blog div.datetime.dt-style3.dt-alignment-left { margin: 35px 10px 10px 3px }
body .skiptoform { margin: 10px }
body ul.com-list,
ul.com-list-noava { margin: 15px 0 0 0 }


#headcontents{
  font-size: 120%;
  line-height: 1.5;
background-color:#ffe6ea;
}

}


/* RSS
-----------------------------------------------------------------------*/
.rssFeed h1 {
	background: none !important;
	margin: 0 !important;
	padding-left: 0 !important;
	font-size: x-large !important;
	font-weight: bold !important;
}
.rssFeed h1 a {
	color: #000 !important;
	font-weight: bold !important;
}




.al-c{ text-align: center; }/*中央寄せ*/

.red{ color: #ff0000!important; }/*赤*/
.blue{ color: #0000dd!important; }/*青*/
.green{ color: #008000!important; }/*緑*/
.yellow{ color: #ffff00!important; }/*黄*/
.navy{ color: #1F26A9!important; }/*紺*/
.orange{ color: #ff6600!important; }/*橙*/
.pink{ color: #cc6699!important; }/*ピンク*/
.purple{ color: #660099!important; }/*紫*/
.olive{ color: #808000!important; }/*黄土色*/
.lime{ color: #00ff00!important; }/*黄緑*/
.aqua{ color: #167FA6!important; }/*水色*/
.black{ color: #000!important; }/*黒*/
.gray{ color: #ccc!important; }/*灰*/
.gray2{ color: #A9A9A9!important; }/*灰*/
.white{ color: #fff!important; }/*白*/

.b{ font-weight: bold!important; }

.f8pt{ font-size: 8.5pt!important; }
.f9pt{ font-size: 9.0pt!important; }
.f10pt{ font-size: 10pt!important; }
.f11pt{ font-size: 11pt!important; }
.f12pt{ font-size: 12pt!important; }
.f13pt{ font-size: 13pt!important; }
.f14pt{ font-size: 14pt!important; }
.f15pt{ font-size: 15pt!important; }
.f16pt{ font-size: 16pt!important; }
.f17pt{ font-size: 17pt!important; }
.f18pt{ font-size: 18pt!important; }
.f19pt{ font-size: 19pt!important; }
.f20pt{ font-size: 20pt!important; }
.f21pt{ font-size: 21pt!important; }
.f22pt{ font-size: 22pt!important; }
.f23pt{ font-size: 23pt!important; }
.f24pt{ font-size: 24pt!important; }

.box-yellow{ padding:2px;background-color: #ffff00!important; }/*黄色*/
.box-aqua{ padding:2px;background-color: #00ffff!important; }/*水色*/
.box-gray{ padding:2px;background-color: #eee!important; }/*灰色*/
.box-red{ padding:2px;background-color: #ffcccc!important; }/*赤色*/
.box-pink{ padding:2px;background-color: #FFCCFF!important; }/*ピンク*/

.m10{ margin:10px;}/*10px離す*/

@media (max-width: 640px) {
img {
width:100%;
}
}
#main{
  margin:15px;}

#main p{
 font-size: 16px!important;

}
#main img{
    border: 2px;
}

#main a{
 font-size: 20px!important;

  border: 1px;
  padding-top: 10px;
  padding-bottom: 10px;
}
#main h2,h3{
  margin-top:15px;
}
#main h3{
  margin-top:15px;
}

#txt{
  margin-top:200px;
}
#txt p{
 font-size: 5px!important;
}
@media screen and (min-width:640px) { 

img {
max-width: 100%;
height: auto;
}

#container {
  margin: 10px auto 30px;
  line-height: 1.5;
}

#header {
  float: left;
  margin: 0 0 10px;
}

#content {
  float: right;
  margin: 0 0 30px;
}
#side {
  float: left;
  margin: 30px 0;
}
#footer {
  clear: both;
}


}